
----------------------------------------------------------------------------
-- Following items are 'persistent', only changed by editing this file:
----------------------------------------------------------------------------
--!MainWindow.icon=face-smile
--!MainWindow.border width=20

--!Label1.text=Move, resize, change color, etc...
--!ColorChooserButton.tooltip text=Pick a color for the Main Window background
--!FontButton.tooltip text=Select font for calendar

------------------------------------------------------------
-- Following items are added by the settings:Save() command
-- using the default properties for the controls on the list 
-- your program provides.

-- Items beginning with + are added via the settings:Add()
-- function called in your program code, as they are not a
-- default property as defined in GtkSettings.e
-- They can also be added by manually editing the ini file.

-- You may also save and restore widgets named data spaces
-- by settings:Add(ini,ctl,"data.name","value")
-- see MainWindow.data lines below.  
------------------------------------------------------------

+MainWindow.data.Foobar=Baz!
+MainWindow.data.Message=Thanks a lot!
+MainWindow.background=#729FCF
+MyCalendar.font=aakar Bold 8
MainWindow.size={295,270}
MainWindow.position={12,3}
ColorChooserButton.rgba=#729FCF
FontButton.font name=aakar Bold 8
MyCalendar.date={2016,9,15}
